            @charset "UTF-8";
            /*------------------------font---------------------- */
            
            @media all and (-ms-high-contrast: none) {
                * {
                    font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", Noto Sans JP, meiryo, 'Osaka', sans-serif;
                }
            }
            /*------------------------common---------------------- */
            
            html {
                font-size: 62.5%;
            }
            
            #content {
                max-width: 1920px;
                color: #231815;
                font-size: 16px;
                font-family: YakuHanJP, "Hiragino Kaku Gothic ProN", Noto Sans JP, meiryo, 'Osaka', sans-serif;
                font-weight: 300;
                line-height: 1.4;
                letter-spacing: 0.75px;
            }
            
            img {
                /* width: 100%; */
                max-width: 100%;
                transition: 1.5s;
                vertical-align: top;
            }
            
            a {
                color: #000;
                text-decoration: none;
            }
            
            a:hover {
                opacity: .8;
            }
            
            #content {
                max-width: 100%;
            }
            
            .pc {
                display: none!important;
            }
            
            .sp {
                display: block!important;
            }
            
            @media (min-width: 769px) {
                #content {
                    max-width: 1920px;
                    -webkit-font-smoothing: antialiased;
                    -moz-osx-font-smoothing: grayscale;
                    -webkit-text-size-adjust: 100%;
                }
                img {
                    width: 100%;
                }
                .pc {
                    display: block!important;
                }
                .sp {
                    display: none!important;
                }
            }
            /*------------------------font ---------------------- */
            
            .txt_font01 {
                font-family: ten-mincho-text, serif;
                font-weight: 500;
                font-style: normal;
            }
            
            .txt_font02 {
                font-family: mrs-eaves, serif;
                font-weight: 700;
                font-style: normal;
            }
            
            .word_ver {
                writing-mode: vertical-rl;
                margin: 0 auto;
            }
            /* uesd */
            
            .ttl {
                font-size: 5vw;
                line-height: 5vw;
                letter-spacing: 2px;
                font-weight: 500;
            }
            /* uesd */
            
            .txt_02 {
                /* 14 */
                font-size: 3.733vw;
                /* 24 */
                line-height: 6.4vw;
                letter-spacing: 1px;
            }
            
            .txt_03 {
                font-weight: 500;
                /* 14 */
                font-size: 3.733vw;
                /* 28 */
                line-height: 7.467vw;
                letter-spacing: 1.5px;
            }
            /* used */
            
            .txt_04 {
                /* 10 */
                font-size: 2.66vw;
                /* 20 */
                line-height: 5.33vw;
                letter-spacing: 0.6px;
            }
            /* uesd */
            
            .txt_05 {
                /* 12 */
                font-size: 3.2vw;
                /* 24 */
                line-height: 6.4vw;
                letter-spacing: 1px;
            }
            
            small {
                font-size: 7px;
                vertical-align: top;
            }
            
            @media (min-width: 769px) {
                /* font size */
                .sub_ttl {
                    font-size: 28px;
                    line-height: 45px;
                    letter-spacing: 2px;
                }
                .ttl {
                    text-align: center;
                    font-size: 42px;
                    line-height: 42px;
                    letter-spacing: 3px;
                }
                .txt_02 {
                    font-size: 28px;
                    line-height: 50px;
                    letter-spacing: 1px;
                }
                .txt_03 {
                    font-weight: 300;
                    font-size: 28px;
                    line-height: 56px;
                    letter-spacing: 1px;
                }
                .txt_04 {
                    text-align: justify;
                    font-size: 20px;
                    line-height: 40px;
                    letter-spacing: 1.4px;
                    font-weight: 400;
                }
                .txt_05 {
                    font-size: 24px;
                    line-height: 48px;
                    letter-spacing: 1.5px;
                }
                small {
                    font-size: 14px;
                    vertical-align: top;
                }
            }
            /*------------------------floaring banner---------------------- */
            
            .floating_bnr {
                width: 99%;
                display: block;
                left: .5%;
                bottom: 10px;
                padding: 18px 0;
                text-align: center;
                font-size: 14px;
                letter-spacing: 2.5px;
                font-weight: bold;
                background-color: #8F8068;
                color: #fff;
                border-radius: 30px;
                position: fixed;
                z-index: 20;
                transition: .2s;
            }
            
            @media (min-width: 769px) {
                .floating_bnr {
                    width: 98%;
                    font-size: 20px;
                    font-weight: bold;
                    letter-spacing: 3px;
                    left: 1%;
                    border-radius: 0;
                    padding: 20px 0;
                    transition: .2s;
                }
            }
            /*------------------------main view---------------------- */
            
            .mv {
                background-color: #fff;
            }
            
            .mv {
                position: relative;
                width: 100%;
                margin-bottom: 0;
            }
            
            .mv .logo {
                position: absolute;
                left: 8%;
                top: 5.5%;
                width: 66%;
            }
            
            .mv-word {
                background-color: #fff;
                /* 70 25 */
                padding: 20vw 6.667vw;
                /* 12 */
                font-size: 3.2vw;
                /* 24 */
                line-height: 6.4vw;
                text-align: justify;
                letter-spacing: 0.5px;
            }
            
            .mv-word h2 {
                /* 16 */
                font-size: 4.2vw;
                /* 31 */
                line-height: 8.2vw;
                letter-spacing: 0.75px;
            }
            
            .mv-word img {
                width: 36%;
            }
            
            .mv-word p {
                letter-spacing: 0.75px;
                font-weight: 400;
                /* 45 */
                padding-top: 6vw;
            }
            
            @media (min-width: 769px) {
                .mv {
                    max-width: 1920px;
                }
                .mv .logo {
                    width: 512px;
                    position: absolute;
                    top: 11%;
                    left: 12vw;
                }
                /* customer */
                .mv-word {
                    text-align: center;
                    padding: 180px 0;
                    font-size: 24px;
                    line-height: 48px;
                    letter-spacing: 0.8px;
                }
                .mv-word h2 {
                    font-weight: 400;
                    padding: 0 0 45px 0;
                    font-size: 36px;
                    line-height: 62px;
                    letter-spacing: 2.5px;
                }
                .mv-word img {
                    margin: 0px 27px 45px auto;
                    width: 14%;
                }
                .mv-word p {
                    text-align: justify;
                    font-weight: 400;
                    max-width: 1100px;
                    margin: 0 auto;
                    padding-top: 0;
                    font-size: 24px;
                    line-height: 48px;
                }
            }
            /*------------------------intro---------------------- */
            
            .sec_intro {
                background-color: #F7F5F5;
            }
            
            .sec_intro .block {
                margin-bottom: 10vw;
            }
            
            .sec_intro h3 {
                letter-spacing: 2px;
                padding-bottom: 3.2vw;
            }
            
            .sec_intro p {
                /* 22 */
                /* padding-bottom: 5.8vw; */
                letter-spacing: 1.5px;
            }
            
            .video-container {
                width: 100%;
                position: relative;
                padding-bottom: 56.25%;
                padding-top: 30px;
                height: 0;
                overflow: hidden;
            }
            
            .video-container iframe,
            .video-container object,
            .video-container embed {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }
            /* custom */
            /*         
                /*------------------------section---------------------- */
            
            .sec {
                overflow: hidden;
                width: 100%;
                margin: 0 auto;
                padding: 20vw 0;
                position: relative;
            }
            
            .sec01 {
                background-color: #F7F5F5;
                padding-top: 0;
            }
            
            .sec02 {
                background-color: #fff;
            }
            
            .sec03 {
                background-color: #F8F5FA;
            }
            
            .sec04 {
                background-color: #fff;
            }
            
            .wrap {
                width: 100%;
                max-width: 100%;
                margin: 0 auto;
                padding: 0 6.667vw;
            }
            /* ------------------- */
            /* -------secTop------- */
            /* ------------------- */
            
            .secTop {
                text-align: center;
                /* 75 */
                padding-bottom: 7.2vw;
                position: relative;
            }
            
            .secTop.secTop01 {
                padding-bottom: 20vw;
            }
            
            .line span {
                margin: 0 auto;
                width: 90%;
                height: 1px;
                display: block;
                background-color: #949494;
            }
            
            .secTop .line span {
                margin: 20vw auto;
            }
            
            .secTop p {
                text-align: left;
                /* 25 */
                margin-top: 5.667vw;
                /* 50 */
                margin-bottom: 13.33vw;
            }
            
            .sec .block {
                max-width: 1100px;
                margin: 0 auto 13.667vw;
            }
            
            .sec .block:last-child {
                margin-bottom: 0;
            }
            
            .sec .block_tlt h3 {
                line-height: 3.337vw;
                margin-bottom: 6.333vw;
                margin-left: 6.667vw;
            }
            
            .sec .block_tlt .block_c {
                display: flex;
                justify-content: space-between;
                align-items: flex-start;
            }
            
            .content {
                position: relative;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                justify-content: space-between;
                align-items: flex-end;
                flex-wrap: wrap;
            }
            
            .content.col-1>div {
                width: 100%;
            }
            
            .content.col-2 {
                align-items: center;
            }
            
            .content.col-2>div {
                width: 48%;
            }
            
            .content.col-2>div.word {
                width: 46%;
            }
            
            .reverse {
                flex-direction: row-reverse;
            }
            
            .content .word {
                width: 100%;
            }
            
            .content p {
                text-align: justify;
                letter-spacing: 0.75px;
            }
            
            .content .image {
                display: flex;
                justify-content: space-between;
                align-items: center;
                padding-bottom: 5.8vw;
            }
            
            .content .image>div {
                width: 48%;
                display: inline-block;
            }
            /* CUSTOM */
            
            .split {
                margin-bottom: 13.667vw;
            }
            
            .sec_intro .content .image {
                padding-bottom: 0;
            }
            
            .sec_intro .block04 .content:nth-child(2) {
                margin-bottom: 5.8vw;
            }
            
            .block1_2 .content:nth-child(1) .word {
                margin-bottom: 3.8vw;
            }
            
            .secTop03,
            .secTop04 {
                padding-bottom: 0;
            }
            
            .secTop03 .ttl,
            .secTop04 .ttl {
                text-align: left;
            }
            
            .secTop05 {
                padding-bottom: 0;
            }
            
            .secTop05 img:first-child {
                margin-bottom: 5.333vw;
                width: 65%;
            }
            
            .sec02 .secTop02 {
                text-align: left;
                margin-bottom: 6.667vw;
            }
            
            .sec02 .secTop02 p {
                margin: 6vw 0;
            }
            
            .sec02 .secTop02 img:first-child {
                width: 60%;
            }
            
            .sec02 .secTop02 img:last-child {
                width: 30%;
            }
            
            .sec02 .block {
                margin-bottom: 2.667vw;
            }
            
            .sec02 .split .content {
                flex-wrap: nowrap;
            }
            
            .sec02 .split .content .image,
            .sec02 .split .content .word {
                width: 48%;
            }
            
            .sec02 .block.block01 {
                margin-bottom: 10.667vw;
            }
            
            .sec02 .split .content {
                padding-bottom: 6.667vw;
            }
            
            .sec02 .split .content .image {
                padding-bottom: 0;
            }
            
            .sec02 .split .content .word {
                width: 43%;
            }
            /* ------------------- */
            /* -------price------- */
            /* ------------------- */
            
            .price {
                width: 100%;
                text-align: center;
                /* 40 */
                margin-top: 10.667vw;
            }
            
            .price .main {
                text-align: center;
                padding-bottom: 1.667vw;
                /* 10 */
                font-size: 2.66vw;
                /* 20 */
                line-height: 5.33vw;
                letter-spacing: 1.5px;
            }
            
            .price .sub {
                width: 100%;
                text-align: center;
                /* 18 */
                padding-top: 4.8vw;
                /* 10 */
                font-size: 2.667vw;
                /* 20 */
                line-height: 5.33vw;
                letter-spacing: 1px;
            }
            
            .price a {
                border-bottom: 1px solid #000;
                letter-spacing: 1.5px;
            }
            
            .price .sp {
                display: inline-block!important;
            }
            
            .price .pc {
                display: none!important;
            }
            
            .price.priceStyle02 {
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
            }
            
            .price.priceStyle02>div {
                width: 48%;
            }
            
            .price.priceStyle02 .button {
                width: 100%;
                padding: 4vw 0;
            }
            
            .price.priceStyle02 .price .sub {
                width: 100%;
            }
            
            .price.priceStyle02 .price .main {
                padding-top: 2.667vw;
            }
            /* pc */
            
            @media (min-width: 769px) {
                .price .sp {
                    display: none!important;
                }
                .price .pc {
                    display: inline-block!important;
                }
                .wrap {
                    max-width: 1100px;
                    padding: 0 0;
                }
                .sec {
                    padding: 0 0 190px 0;
                }
                .line span {
                    width: 1100px;
                    max-width: 100%;
                    height: 1px;
                    display: block;
                    background-color: #949494;
                }
                .secTop .line span {
                    margin: 200px auto 0;
                }
                .secTop {
                    padding-bottom: 0;
                    padding-top: 0;
                    text-align: center;
                }
                .secTop p {
                    text-align: center;
                    margin-top: 0;
                    margin-bottom: 100px;
                }
                .secContent {
                    margin: 0 auto;
                    display: flex;
                    flex-wrap: wrap;
                    justify-content: space-between;
                    max-width: 1100px;
                    align-items: center;
                }
                .secTop .secTlt {
                    width: 250px;
                    margin: 190px auto 0;
                }
                .secTop .lineTitle {
                    margin: 0 auto;
                    order: 3;
                    width: 500px;
                    letter-spacing: 3px;
                }
                .secTop .secImage {
                    order: 2;
                    width: 550px;
                }
                .secTop .secWord {
                    margin-top: 20px;
                }
                .sec .block {
                    margin-bottom: 150px;
                }
                .sec .block_tlt {
                    max-width: 1100px;
                    margin: 0 auto 90px;
                }
                .sec .block_tlt .block_c {
                    margin: 0 auto;
                    max-width: 1100px;
                }
                .sec .block_tlt h3 {
                    font-size: 24px;
                    line-height: 24px;
                    margin-top: 190px;
                    margin-bottom: 45px;
                    margin-left: 0;
                    letter-spacing: 1px;
                }
                .sec .block_tlt .block_c .blockimg {
                    width: 700px;
                }
                .sec .block_tlt .block_c .blockword {
                    width: 125px;
                    margin-right: 140px;
                }
                .content {
                    align-items: flex-start;
                    justify-content: space-between;
                    max-width: 1100px;
                    margin: 0 auto;
                }
                .content .number {
                    width: 100%;
                    margin-bottom: 45px;
                    text-align: center;
                }
                .content .number img {
                    width: 60px;
                }
                .content .word {
                    margin-bottom: 0;
                    text-align: center;
                }
                .content.col-2>div.word {
                    width: 100%;
                }
                .content .word .wrap {
                    height: 650px;
                    display: flex;
                    flex-wrap: wrap;
                    align-content: space-between;
                }
                .content .word h3 {
                    position: relative;
                    text-align: left;
                    margin-bottom: 7px;
                }
                .content .image {
                    width: 100%;
                    margin-bottom: 0;
                }
                .content.col-2>div.image {
                    width: 100%;
                }
                .content .image span {
                    font-size: 24px;
                    line-height: 56px;
                    letter-spacing: 1px;
                }
                .content .price {
                    margin-top: 0;
                }
                .price .main {
                    text-align: center;
                    font-size: 20px;
                    line-height: 48px;
                    letter-spacing: 2.5px;
                    padding-bottom: 5px;
                }
                .price .main .tax {
                    font-size: 16px;
                }
                .price .sub {
                    text-align: center;
                    padding-top: 30px;
                    font-size: 20px;
                    line-height: 40px;
                    letter-spacing: 2.5px;
                }
                .price .sub .tax {
                    font-size: 16px;
                }
                .content .image>div {
                    width: 100%;
                    display: inline-block;
                }
                /* custom */
                .price a {
                    letter-spacing: 3.5px;
                }
                .secTop.secTop01 {
                    padding: 200px 0 140px;
                }
                .sec_intro .block01 h3 {
                    text-align: center;
                    padding-bottom: 40px;
                    letter-spacing: 4px;
                }
                .sec_intro .block01 .word h3 {
                    margin-bottom: 50px;
                    letter-spacing: 2px;
                    font-size: 22px;
                }
                .split {
                    margin-bottom: 0;
                    display: flex;
                    flex-wrap: nowrap;
                    justify-content: space-between;
                    align-items: flex-start;
                }
                .split>div {
                    width: 400px;
                }
                .split>div h3 {
                    line-height: 45px;
                    font-weight: 500;
                    letter-spacing: 4.5px;
                    min-height: 115px;
                }
                .content p {
                    text-align: justify;
                    padding-top: 40px;
                    padding-bottom: 0;
                }
                .sec_intro h3 {
                    padding-bottom: 0;
                }
                .sec_intro .block04 {
                    position: relative;
                    display: flex;
                    flex-wrap: wrap;
                    justify-content: space-between;
                    align-items: flex-start;
                    padding-top: 50px;
                }
                .sec_intro .block04 h3 {
                    position: absolute;
                    letter-spacing: 4.5px;
                    top: -50px;
                    left: 75px;
                }
                .sec_intro .block04>div {
                    width: 400px;
                }
                .movie h3 {
                    text-align: center;
                    padding-bottom: 40px;
                }
                .sec01 .secTop h4 {
                    padding-bottom: 40px;
                    font-size: 28px;
                    font-weight: 400;
                }
                .sec01 .block1_1 {
                    margin-bottom: 200px;
                }
                .sec01 .block .wrap {
                    display: flex;
                    align-items: flex-start;
                    justify-content: space-between;
                }
                .sec01 .content {
                    justify-content: center;
                }
                .sec01 .content .image {
                    width: 500px;
                    height: 700px;
                    padding-bottom: 0;
                }
                .sec01 .content .word {
                    width: 560px;
                    height: 700px;
                    align-content: space-between;
                    display: flex;
                    flex-wrap: wrap;
                }
                .sec01 .block1_1 .content .word .first p,
                .sec01 .block1_3 .content .word .first p {
                    position: relative;
                    top: -12px;
                    padding-top: 0px;
                }
                .sec .content .price .main {
                    padding-top: 40px;
                    padding-bottom: 3px;
                    font-size: 18px;
                }
                .sec .content .price .sub {
                    padding-top: 36px;
                    position: relative;
                    font-size: 20px;
                    bottom: -12px;
                }
                .price.priceStyle02 .button {
                    width: 300px;
                    padding: 30px 0;
                    font-size: 16px;
                }
                .price.priceStyle02>div {
                    width: 100%;
                }
                .sec01 .block1_2 {
                    margin-bottom: 200px;
                    display: flex;
                    flex-wrap: wrap;
                    align-items: flex-start;
                    justify-content: center;
                }
                .sec01 .block1_2 .wrap {
                    flex-wrap: wrap;
                    justify-content: center;
                }
                .sec01 .block1_2 .content {
                    width: 500px;
                    margin-right: 0;
                }
                .sec01 .block1_2 .content.content01 {
                    margin-left: 0;
                }
                .sec01 .block1_2 .content .image {
                    height: 700px;
                    width: 100%;
                }
                .sec01 .block1_2 .content .word {
                    height: auto;
                    width: 100%;
                }
                .sec01 .block1_2 .price {
                    width: 660px;
                    margin-top: 130px;
                }
                .sec01 .block1_2 .price.priceStyle02>div {
                    width: 48%;
                }
                .sec01 .block1_2 .price .sub {
                    width: 100%;
                }
                .sec01 .block1_3 {
                    margin-bottom: 200px;
                }
                .secTop03 .ttl,
                .secTop04 .ttl {
                    text-align: center;
                }
                .secTop.secTop03 p {
                    text-align: center;
                }
                .secTop05 {
                    max-width: 650px;
                    margin: 0 auto;
                }
                .sec02 .secTop02 {
                    text-align: center;
                }
                .sec02 .secTop02 p {
                    margin: 50px 0;
                }
                .sec02 .content {
                    max-width: 1000px;
                }
                .sec02 .split {
                    max-width: 1000px;
                    margin: 0 auto;
                    flex-wrap: wrap;
                }
                .sec02 .split .block {
                    width: 300px;
                    margin-right: 0;
                    margin-left: 0;
                    margin-bottom: 0;
                }
                .sec02 .split .content {
                    flex-wrap: wrap;
                    padding-bottom: 0;
                }
                .sec02 .split .content .image,
                .sec02 .split .content .word {
                    width: 100%;
                }
                .sec02 .secTop02 img:first-child {
                    width: 380px;
                }
                .sec02 .secTop02 img:last-child {
                    width: 170px;
                }
                .sec02 .block.block01 {
                    margin-bottom: 100px;
                }
                .sec02 .content .image {
                    padding-bottom: 0;
                }
                .secTop05 img:first-child {
                    margin-bottom: 50px;
                }
            }
            /*------------------------ height block ---------------------- */
            /* padding-bottom */
            
            .p-b-125 {
                padding-bottom: 33.333vw;
            }
            
            .p-b-75 {
                padding-bottom: 20vw;
            }
            
            .p-b-50 {
                padding-bottom: 13.333vw;
            }
            
            .p-b-25 {
                padding-bottom: 6.667vw;
            }
            
            .p-b-15 {
                padding-bottom: 4vw;
            }
            /* margin-top */
            
            .m-t-125 {
                margin-top: 33.333vw;
            }
            
            .m-t-75 {
                margin-top: 20vw;
            }
            
            .m-t-50 {
                margin-top: 13.333vw;
            }
            
            .m-t-25 {
                margin-top: 6.667vw;
            }
            
            .p-t-15 {
                margin-top: 4vw;
            }
            /* margin-bottom */
            
            .m-b-125 {
                margin-bottom: 33.3333vw;
            }
            
            .m-b-75 {
                margin-bottom: 20vw;
            }
            
            .m-b-50 {
                margin-bottom: 13.333vw;
            }
            
            .m-b-25 {
                margin-bottom: 6.667vw;
            }
            
            .m-b-15 {
                margin-bottom: 4vw;
            }
            /*------------------------button ---------------------- */
            /* pc */
            
            .button {
                width: 77%;
                display: block;
                margin: 0 auto 0;
                cursor: pointer;
                text-align: center;
                font-size: 2.667vw;
                background-color: #000;
                color: #fff;
                text-decoration: none;
                padding: 5.33vw 0;
                letter-spacing: 1.5px;
                transition: .3s;
                font-weight: bold;
            }
            
            .button:hover {
                transition: .3s;
                letter-spacing: 4px;
            }
            /* pc */
            
            @media (min-width: 769px) {
                .button {
                    width: 500px;
                    letter-spacing: 3px;
                    font-size: 20px;
                    padding: 40px 0;
                }
            }
            /*------------------------feature ---------------------- */
            
            .feature {
                text-align: center;
            }
            
            .feature .wrap {
                padding: 20vw 5.333vw;
            }
            
            .feature.recommend .wrap {
                padding: 20vw 0 5.333vw;
            }
            
            .feature .feature_title {
                font-weight: bold;
                font-size: 3.5vw;
                line-height: 15px;
                letter-spacing: 1.5px;
                margin-bottom: 20px;
            }
            
            .feature.staff .feature_title {
                letter-spacing: 2px;
            }
            
            .feature ul.two {
                text-align: justify;
                padding: 0 20px;
                justify-content: space-between;
            }
            
            .feature ul.two {
                width: 100%;
                padding: 0 20px;
                justify-content: space-between;
                margin: 0 auto;
                display: flex;
                flex-wrap: wrap;
            }
            
            .feature ul.two li {
                width: 46%;
                border: 0;
                margin: 0 0 30px 0;
            }
            
            .feature li {
                border: none;
            }
            
            .feature ul.two li .f_tlt {
                color: #000;
                font-size: 3vw;
                line-height: 6vw;
                letter-spacing: 1px;
                padding: 8px 0 0px;
                font-weight: 500;
            }
            
            .feature ul.two li p {
                font-size: 3vw;
                line-height: 4vw;
                font-weight: 200;
                letter-spacing: 1px;
                color: #808080;
            }
            
            .feature .two img {
                transition: .2s;
            }
            
            .feature .two img:hover {
                transition: .2s;
                opacity: .9;
            }
            
            .secLine.grayLine {
                max-width: 100%;
            }
            
            .secLine .line {
                width: 100%;
                background-color: #d4d4d4;
                height: 1px;
            }
            
            .feature .button {
                width: 66.7vw;
                display: block;
                margin: 6.667vw auto 0;
                cursor: pointer;
                text-align: center;
                font-size: 2.667vw;
                color: #000;
                background-color: transparent;
                text-decoration: none;
                letter-spacing: 1.5px;
                transition: .3s;
                font-weight: bold;
                border: 1px solid #000;
                padding: 15px 0;
            }
            
            @media screen and (min-width: 768px) and (max-width: 1101px) {
                .feature .button {
                    margin-top: 50px;
                }
                .feature ul.two {
                    padding: 0;
                }
                .feature ul.two li {
                    width: 300px;
                }
            }
            
            @media only screen and (min-width: 768px) {
                .feature .wrap {
                    padding: 120px 0;
                    max-width: 1100px;
                    width: 100%;
                    margin: 0 auto;
                }
                .feature.recommend .wrap {
                    padding: 100px 0 70px;
                }
                .feature .feature_title {
                    font-size: 28px;
                    line-height: 45px;
                    letter-spacing: 2px;
                    text-align: center;
                    font-weight: 600;
                    margin-bottom: 60px;
                }
                .feature.staff .feature_title {
                    font-family: Noto Sans JP, sans-serif;
                    font-weight: bold;
                    letter-spacing: 2.8px;
                }
                .feature.staff img {
                    width: 60%;
                }
                .feature ul {
                    padding: 20px 0 0;
                }
                .feature ul.two {
                    padding: 0;
                    justify-content: space-between;
                    max-width: 660px;
                }
                .feature ul.two li {
                    width: 305px;
                    margin-bottom: 50px;
                    text-align: left;
                }
                .feature ul.two li .f_tlt {
                    padding: 15px 0 8px;
                    font-weight: bold;
                    color: #000;
                    font-size: 18px;
                    line-height: 21px;
                    letter-spacing: 1.5px;
                    white-space: nowrap;
                    text-align: justify;
                }
                .feature ul.two li p {
                    font-weight: 100;
                    color: #808080;
                    font-size: 17px;
                    line-height: 29px;
                    letter-spacing: 1.5px;
                    text-align: justify;
                }
                .feature .button {
                    text-align: center;
                    margin: 150px auto 0;
                    width: 480px;
                    font-size: 23px;
                    font-weight: 400;
                    background-color: transparent;
                    border: 2px solid #3C3C3C;
                    color: #000;
                    margin-top: 40px;
                    padding: 26px 0;
                }
                .secLine.grayLine {
                    max-width: 1100px;
                    margin: 0 auto;
                }
            }